﻿@model TakafulTest.Models.UserProfile

@{
    ViewBag.Title = "Forgot Password";
}

<h2>Forgot Password</h2>

@using (Html.BeginForm())
{
    @Html.AntiForgeryToken()

<div class="form-horizontal">
    <hr />
    @Html.ValidationSummary(true, "", new { @class = "text-danger" })

    <div class="form-group">
        @Html.LabelFor(model => model.Email, htmlAttributes: new { @class = "control-label col-md-2" })
        <div class="col-md-10">
            @Html.EditorFor(model => model.Email, new { htmlAttributes = new { @class = "form-control" } })
            @Html.ValidationMessageFor(model => model.Email, "", new { @class = "text-danger" })
        </div>
    </div>

    <div class="form-group">
        <div class="col-md-offset-2 col-md-10">
            <input type="submit" value="Forgot Password" class="btn btn-primary" />
        </div>
    </div>

    <label class="text-primary">@ViewBag.Message</label>
    <label class="text-danger">@ViewBag.Error</label>
</div>


    <div class="row" style="margin-top: 10px;">
        <div class="col-md-4 col-md-offset-2 ">
            @Html.ActionLink("Login", "Login", "Home")
        </div>
    </div>

    <div class="row" style="margin-top: 10px;">
        <div class="col-md-4 col-md-offset-2 ">
            @Html.ActionLink("Create New Account", "Register", "Home")
        </div>
    </div>

}


